## libbio-db-ncbihelper-perl 1.7.6

=== debian/changelog ===
libbio-db-ncbihelper-perl (1.7.6-4) unstable; urgency=medium

  * Team upload.
  * Breaks+Replaces: bioperl (<< 1.7.3)
    Closes: #984475

 -- Andreas Tille <tille@debian.org>  Thu, 04 Mar 2021 09:01:01 +0100

libbio-db-ncbihelper-perl (1.7.6-3) unstable; urgency=medium

  * Team upload.
  * Prevent build time tests and autodep8-perl test to fetch resources on the
    Internet.
    Closes: #983238
  * Ensured autopkgtest remained offline, and marked the smoke test as
    superficial, since all tests within are skipped without Internet access.
  * Side-tracked maintainer notifications from debian-med@lists.debian.org to
    debian-med-packaging@lists.alioth.debian.org like the other packages.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 22 Feb 2021 22:45:11 +0100

libbio-db-ncbihelper-perl (1.7.6-2) unstable; urgency=medium

  * Be more strict about the libbio-asn1-entrezgene-perl dependency

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 05 Jan 2020 07:56:13 +0100

libbio-db-ncbihelper-perl (1.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 04 Jan 2020 12:44:54 +0100

libbio-db-ncbihelper-perl (1.7.4-1) unstable; urgency=low

  * Initial release. (Closes: #940258)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 28 Dec 2019 20:45:34 +0100
