=== debian/control ===
Source: libbio-db-ncbihelper-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbio-perl-perl,
                     libbio-asn1-entrezgene-perl ( >> 1.730 ),
                     libcache-cache-perl,
                     libcgi-pm-perl,
                     libhttp-message-perl,
                     libtest-exception-perl,
                     libtest-most-perl,
                     libtest-requiresinternet-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-twig-perl,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-ncbihelper-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-ncbihelper-perl.git
Homepage: https://metacpan.org/release/Bio-DB-NCBIHelper

Package: libbio-db-ncbihelper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libbio-asn1-entrezgene-perl ( >> 1.730 ),
         libcache-cache-perl,
         libcgi-pm-perl,
         libhttp-message-perl,
         liburi-perl,
         libwww-perl,
         libxml-twig-perl
Breaks: bioperl (<< 1.7.3)
Replaces: bioperl (<< 1.7.3)
Description: collection of routines useful for queries to NCBI databases
 Provides a single place to setup some common methods for querying NCBI web
 databases. Bio::DB::NCBIHelper just centralizes the methods for constructing
 a URL for querying NCBI GenBank and NCBI GenPept and the common HTML
 stripping done in postprocess_data().
 .
 The base NCBI query URL used is:
 https://eutils.ncbi.nlm.nih.gov/entrez/eutils/efetch.fcgi
