## libbio-db-ncbihelper-perl 1.7.7

=== debian/changelog ===
libbio-db-ncbihelper-perl (1.7.7-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Add salsa-ci.yml

  [ Étienne Mollier ]
  * d/control: add myself to uploaders
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/t/control: replace needs-recommends by @builddeps@
  * d/copyright: update year

 -- Étienne Mollier <emollier@debian.org>  Thu, 24 Feb 2022 20:55:23 +0100
