=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libbio-db-ncbihelper-perl
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbio-perl-perl,
                      libbio-asn1-entrezgene-perl ( >> 1.730 ),
                      libcache-cache-perl,
@@ -16,10 +17,11 @@
                      libwww-perl,
                      libxml-twig-perl,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-ncbihelper-perl
 Vcs-Git: https://salsa.debian.org/med-team/libbio-db-ncbihelper-perl.git
 Homepage: https://metacpan.org/release/Bio-DB-NCBIHelper
+Rules-Requires-Root: no
 
 Package: libbio-db-ncbihelper-perl
 Architecture: all
