## libbio-db-ncbihelper-perl 1.7.8

=== debian/changelog ===
libbio-db-ncbihelper-perl (1.7.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: remove obsolete constraints (routine-upsdate)
  * d/copyright: refresh copyright years.

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Dec 2023 16:56:22 +0100
