=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbio-perl-perl,
-                     libbio-asn1-entrezgene-perl ( >> 1.730 ),
+                     libbio-asn1-entrezgene-perl,
                      libcache-cache-perl,
                      libcgi-pm-perl,
                      libhttp-message-perl,
@@ -17,7 +17,7 @@
                      libwww-perl,
                      libxml-twig-perl,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-ncbihelper-perl
 Vcs-Git: https://salsa.debian.org/med-team/libbio-db-ncbihelper-perl.git
 Homepage: https://metacpan.org/release/Bio-DB-NCBIHelper
@@ -28,15 +28,13 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libbio-perl-perl,
-         libbio-asn1-entrezgene-perl ( >> 1.730 ),
+         libbio-asn1-entrezgene-perl,
          libcache-cache-perl,
          libcgi-pm-perl,
          libhttp-message-perl,
          liburi-perl,
          libwww-perl,
          libxml-twig-perl
-Breaks: bioperl (<< 1.7.3)
-Replaces: bioperl (<< 1.7.3)
 Description: collection of routines useful for queries to NCBI databases
  Provides a single place to setup some common methods for querying NCBI web
  databases. Bio::DB::NCBIHelper just centralizes the methods for constructing
