=== debian/rules ===
#!/usr/bin/make -f

# prevent the test suite to fetch resources on the Internet at build time.
export NO_NETWORK_TESTING=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(NETWORK)
