=== debian/watch ===
version=4
https://metacpan.org/release/Bio-DB-NCBIHelper   .*/Bio-DB-NCBIHelper-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
